a img { border:0; }

p {
	margin: 0;
}


#mainb {
	text-align: left;
	font-size: 12px;
}

#bt_3 {
	width: 680px;
	overflow: hidden;
	margin-bottom: 30px;
}

#bt_3 dt {
	width: 220px;
	float: left;
	margin: 0 10px 0 0;
}

#bt_3 dd {
	width: 220px;
	float: left;
	margin: 0;
}

#bt_3 dt p,
#bt_3 dd p {
	margin: 0;
	padding: 0;
	font-size: 11px;
}

#bt_3b {
	width: 680px;
	overflow: hidden;
	margin-bottom: 30px;
}

#bt_3b dd {
	width: 216px;
	margin-left: 0;
	float: left;
}

#bt_3b dd p {
	margin: 0;
	padding: 0;
	font-size: 11px;
}

#img_top {
	width: 680px;
	height: 410px;
	margin-bottom: 30px;
}

.top_bt_inquiry {
	width: 486px;
	margin-left: auto;
	margin-right: auto;
}

.frame_01 {
	border: 1px solid #CCC;
	padding: 14px;
	margin-bottom: 30px;
}

.m0a {
	margin-left: auto;
	margin-right: auto;
}

.tac { text-align: center; }

.mb5 { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.mb20 { margin-bottom: 20px; }
.mb30 { margin-bottom: 30px; }
.mb40 { margin-bottom: 40px; }
.mb50 { margin-bottom: 50px; }

.ml5 { margin-left: 5px; }
.mr16 { margin-right: 16px; }